Date:  10/08/2006 10:48:51 PM Msg ID:  003164
From:  Joe Goldsmith Thread:  003164
Subject:  Installing Update
Currently, I am using version 3.3 and would like to upgrade to 3.5.1. Can I install over the version I am using or do I have to completely uninstall before installing the new version?
 
Joe